View Issue Details

IDProjectCategoryView StatusLast Update
0000092ΑΠΟΛΛΩΝΠελάτεςpublic21/05/2017 11:53
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.05 
Target Version1.06Fixed in Version1.06 
Summary0000092: Δεξί κλικ σε πελάτη -> Νέα ενέργεια
DescriptionΣυντόμευση μενού, η οποία θα δημιουργεί νέα ενέργεια και θα προσυμπληρώνει τον πελάτη.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
19/05/2017 16:39 johnson New Issue
20/05/2017 19:03 johnson Status new => assigned
21/05/2017 11:53 johnson Status assigned => resolved
21/05/2017 11:53 johnson Resolution open => fixed
21/05/2017 11:53 johnson Fixed in Version => 1.06